@font-face {
    font-family: 'notera_personal_use_onlyRg';
    src: url('notera_personaluseonly-webfont.eot');
    src: url('notera_personaluseonly-webfont.eot?#iefix') format('embedded-opentype'),
         url('notera_personaluseonly-webfont.woff') format('woff'),
         url('notera_personaluseonly-webfont.ttf') format('truetype'),
         url('notera_personaluseonly-webfont.svg#notera_personal_use_onlyRg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Avant Garde';
  src: url('ITC - Avant Garde Italic.eot'); /* IE9 Compat Modes */
  src: url('ITC - Avant Garde Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ITC - Avant Garde Italic.woff') format('woff'), /* Modern Browsers */
       url('ITC - Avant Garde Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ITC - Avant Garde Italic.svg#2b94a62aadfe2d37169c5fde9fbc377f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'AvantGarde Bold';
  src: url('ITC - Avant Garde Bold.eot'); /* IE9 Compat Modes */
  src: url('ITC - Avant Garde Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ITC - Avant Garde Bold.woff') format('woff'), /* Modern Browsers */
       url('ITC - Avant Garde Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ITC - Avant Garde Bold.svg#68883d5fba6f23bb8b8a2a24f3410d45') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'AvantGarde Medium';
  src: url('ITC - AvantGarde Medium.eot'); /* IE9 Compat Modes */
  src: url('ITC - AvantGarde Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ITC - AvantGarde Medium.woff') format('woff'), /* Modern Browsers */
       url('ITC - AvantGarde Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ITC - AvantGarde Medium.svg#19d2685728777d2cefeff3c51e2d9079') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Archer Semibold';
  src: url('Archer-SembdItal.eot'); /* IE9 Compat Modes */
  src: url('Archer-SembdItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Archer-SembdItal.woff') format('woff'), /* Modern Browsers */
       url('Archer-SembdItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Archer-SembdItal.svg#f2f444a78f50e012278d28f7f0f873bc') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'Avant Garde';
  src: url('ITC - Avant Garde.eot'); /* IE9 Compat Modes */
  src: url('ITC - Avant Garde.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ITC - Avant Garde.woff') format('woff'), /* Modern Browsers */
       url('ITC - Avant Garde.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ITC - Avant Garde.svg#f3769da9330ccc12d6c3b3b172c75e16') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Archer Medium';
  src: url('Archer-MediumItal.eot'); /* IE9 Compat Modes */
  src: url('Archer-MediumItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Archer-MediumItal.woff') format('woff'), /* Modern Browsers */
       url('Archer-MediumItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Archer-MediumItal.svg#94aa0765f2554c0516671b49ff0b6d10') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'Archer Semibold';
  src: url('Archer-Semibold.eot'); /* IE9 Compat Modes */
  src: url('Archer-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Archer-Semibold.woff') format('woff'), /* Modern Browsers */
       url('Archer-Semibold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Archer-Semibold.svg#20c72df72838c47fed1174cd5c2e2172') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'Archer Bold';
  src: url('Archer-BoldItal.eot'); /* IE9 Compat Modes */
  src: url('Archer-BoldItal.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Archer-BoldItal.woff') format('woff'), /* Modern Browsers */
       url('Archer-BoldItal.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Archer-BoldItal.svg#368c448aed7b83d062f2317ccb8a6b29') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

